Commits

camlspotter  committed 9875923

menhir added

  • Participants
  • Parent commits 5357b56

Comments (0)

Files changed (3)

File menhir/OMakefile

+SOURCES=menhir-20120109.tar.gz
+OCamlExternalPack2(menhirLib)
+

File menhir/install.sh

+#!/bin/sh
+
+set -e
+
+tar zxvf ../sources/menhir-20120109.tar.gz
+cd menhir-20120109
+make
+make install

File menhir/sources/menhir-20120109.tar.gz

Binary file added.